location = /usr/portage
sync = 
profiles = /usr/portage/profiles/default/linux/amd64/13.0 /etc/paludis/profile
distdir = /var/cache/distfiles
format = e
names_cache = /var/empty
write_cache = /var/cache/paludis/metadata
